<div id="event" class="event row">
    <div class="col-sm-12" style="margin-bottom: 20px;">
        {% include 'AppBundle:Event:description.html.twig' %}
    </div>
    <br>
    <div class="col-sm-3">
        {% include 'AppBundle:Event:groups.html.twig' with {groups: event.referedGroups} %}
    </div>
    <div class="col-sm-9">
        {% include 'AppBundle:Event:panelFiles.html.twig' %}
    </div>
</div>
